@charset "Shift_JIS";


/*背景画像を選択 height382px:bg.jpg  height282px:bg02.jpg*/
div#mainColumn{
	margin-bottom:0!important;
}
#container div.mainContent{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/bg04.jpg) left top no-repeat;
	min-height:1130px;
	_height:1130px;
}
/*左カラムの横幅と右カラムの右端からの位置*/
#container div.mainContent div.lContent{
	width:674px;
	margin-left:-5px;
}
#container div.mainContent div.rContent{
	margin-right:30px;
}
#container div.mainContent div.lContent ul.info{
	margin-left:5px;
	margin-right:3px;
}



#container div.mainContent div.topcontent{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/lounged_topcontbg.gif) left top no-repeat;
	padding:20px 0 0 20px;
	height:177px;
	margin-bottom:15px;
}
#container div.mainContent div.topcontent dl{
	width:340px;
	display:inline;
	float:left;
}
#container div.mainContent div.topcontent dt{
	margin-bottom:20px;
}
#container div.mainContent div.topcontent dd.btn{
	text-align:right;
	padding-top:23px;
}
#container div.mainContent div.topcontent span.img{
	display:inline;
	float:right;
	margin-right:20px;
}


#container div.mainContent div.lContent div.loungeouter{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd2col_bg_top.png) left top no-repeat;
	padding-top:5px;
}
#container div.mainContent div.lContent div.loungeinner{
	background:url(/wws/japan/e/asw_common/inflight/guide/common/image/2nd2col_bg_btm.png) left bottom no-repeat;
	padding:25px 0 60px 25px;
	min-height:1000px;
	_height:1000px;
}


#container div.mainContent div.lContent dl.airportttl{
	margin-bottom:30px;
}
#container div.mainContent div.lContent dl.airportttl dt{
	width:340px;
	display:inline;
	float:left;
}
#container div.mainContent div.lContent dl.airportttl dd{
	display:inline;
	float:right;
	text-align:right;
	margin-right:20px;
}
#container div.mainContent div.lContent dl.airportttl dd img{
	margin-left:10px;
}


#container div.mainContent div.lContent h4{
	float:none;
	clear:both;
	color:#00022b;
	border-left:4px solid #00022b;
	padding-left:10px;
	line-height:1.3em;
	margin:0 0 10px 0;
}
#container div.mainContent div.lContent p.iconinfobtn{
	text-align:right;
	margin:10px 20px 15px 0;
}

#container div.mainContent div.lContent h5{
	margin:15px 0 0 0;
	border-top:1px dotted #cbc7c5;
	padding:15px 0 20px 10px;
	width:620px;
	_width:630px;
}
#container div.mainContent div.lContent dl.iconinfo{
	margin-left:10px;
}
#container div.mainContent div.lContent dl.iconinfo dd{
	float:none;
	clear:both;
	color:#4d4d4d;
}
#container div.mainContent div.lContent dl.iconinfo dd span{
	float:left;
	display:inline;
	width:135px;
	margin-bottom:25px;
	font-weight:bold;
}
#container div.mainContent div.lContent dl.iconinfo dd span.sf{
	width:190px;
}
#container div.mainContent div.lContent dl.iconinfo dd span img{
	margin-bottom:5px;
}















#container div.mainContent div.lContent .lounge_table_link {
	BACKGROUND-COLOR: #c0c6c9;
	MARGIN: 0px;
	BORDER-SPACING: 1px;
	WIDTH: 630px;
	font-size:12px;
}
#container div.mainContent div.lContent .lounge_table TH P {
	COLOR: #17185b;
}
#container div.mainContent div.lContent .lounge_table_link TH P {
	COLOR: #17185b;
}
#container div.mainContent div.lContent .lounge_table .st {
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 264px;
}
#container div.mainContent div.lContent .lounge_table_link .st {
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 264px;
}
#container div.mainContent div.lContent .lounge_table .st P {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table_link .st P {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table TH {
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #e5eaf3;
	WIDTH: 152px!important;
	VERTICAL-ALIGN: top;
}
#container div.mainContent div.lContent .lounge_table_link TH {
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #e5eaf3;
	WIDTH: 152px!important;
	VERTICAL-ALIGN: top;
}
#container div.mainContent div.lContent .lounge_table TH P {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table_link TH P {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table TD {
	BACKGROUND-COLOR: #ffffff;
}
#container div.mainContent div.lContent .lounge_table_link TD {
	BACKGROUND-COLOR: #ffffff;
}
#container div.mainContent div.lContent .lounge_table TD IMG.title {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table_link TD IMG.title {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table TD P {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table_link TD P {
	MARGIN: 13px;
}
#container div.mainContent div.lContent .lounge_table TD P.title {
	MARGIN: 13px 13px 0px;
}
#container div.mainContent div.lContent .lounge_table_link TD P.title {
	MARGIN: 13px 13px 0px;
}
#container div.mainContent div.lContent .lounge_table TD .pt {
	PADDING-BOTTOM: 13px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 13px;
	PADDING-TOP: 13px;
}
#container div.mainContent div.lContent .lounge_table_link TD .pt {
	PADDING-BOTTOM: 13px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 13px;
	PADDING-TOP: 13px;
}
#container div.mainContent div.lContent .lounge_table TD .pt2 {
	BORDER-BOTTOM: #bfc5c8 1px dotted;
	PADDING-BOTTOM: 13px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 13px;
	BORDER-TOP: #bfc5c8 1px dotted;
	PADDING-TOP: 13px;
}
#container div.mainContent div.lContent .lounge_table_link TD .pt2 {
	BORDER-BOTTOM: #bfc5c8 1px dotted;
	PADDING-BOTTOM: 13px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 13px;
	BORDER-TOP: #bfc5c8 1px dotted;
	PADDING-TOP: 13px;
}
#container div.mainContent div.lContent .lounge_table TD .pt P {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: -1em;
	MARGIN: 0px;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table_link TD .pt P {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: -1em;
	MARGIN: 0px;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table TD .pt P.no_ind {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table_link TD .pt P.no_ind {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table TD .pt2 P {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: -1em;
	MARGIN: 0px;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table_link TD .pt2 P {
	PADDING-BOTTOM: 0px;
	TEXT-INDENT: -1em;
	MARGIN: 0px;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 0px;
	VERTICAL-ALIGN: top;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table TD .icons {
	MARGIN: 16px 0px 0px 1em;
	WIDTH: 100%;
	VERTICAL-ALIGN: middle;
	OVERFLOW: hidden;
}
#container div.mainContent div.lContent .lounge_table_link TD .icons {
	MARGIN: 16px 0px 0px 1em;
	WIDTH: 100%;
	VERTICAL-ALIGN: middle;
	OVERFLOW: hidden;
}
#container div.mainContent div.lContent .lounge_table TD .icons:after {
	DISPLAY: block;
	HEIGHT: 1px;
	CLEAR: both;
	OVERFLOW: hidden;
}
#container div.mainContent div.lContent .lounge_table_link TD .icons:after {
	DISPLAY: block;
	HEIGHT: 1px;
	CLEAR: both;
	OVERFLOW: hidden;
}
* HTML #container div.mainContent div.lContent .lounge_table TD .icons {
	HEIGHT: 1em;
	OVERFLOW: visible;
}
* HTML #container div.mainContent div.lContent .lounge_table_link TD .icons {
	HEIGHT: 1em;
	OVERFLOW: visible;
}
#container div.mainContent div.lContent .lounge_table TD .icons LI {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 8px;
	FLOAT: left;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .lounge_table_link TD .icons LI {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 8px;
	FLOAT: left;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .icon_img {
	BORDER-BOTTOM: #bfc5c8 1px solid;
	PADDING-BOTTOM: 3px;
	MARGIN: 90px 0px 25px;
	PADDING-LEFT: 0px;
	WIDTH: 694px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .icon_list {
	MARGIN: 0px;
	WIDTH: 685px;
	OVERFLOW: hidden;
}
#container div.mainContent div.lContent .icon_list:after {
	DISPLAY: block;
	HEIGHT: 1px;
	CLEAR: both;
	OVERFLOW: hidden;
}
* HTML #container div.mainContent div.lContent .icon_list {
	HEIGHT: 1em;
	OVERFLOW: visible;
}
#container div.mainContent div.lContent .icon_list LI {
	PADDING-BOTTOM: 30px;
	MARGIN: 0px 2px 0px 0px;
	PADDING-LEFT: 0px;
	WIDTH: 128px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .icon_list LI.asfc {
	WIDTH: 200px !important;
}
#container div.mainContent div.lContent .icon_list LI.sag {
	WIDTH: 200px !important;
}
#container div.mainContent div.lContent .icon_list LI P {
	FONT-WEIGHT: bold;
}
#container div.mainContent div.lContent DIV.icon_link {
	TEXT-ALIGN: right;
	MARGIN: 10px 0px 40px;
	WIDTH: 694px;
}
#container div.mainContent div.lContent P.link_p {
	MARGIN: 15px 0px 49px;
}
#container div.mainContent div.lContent SPAN.uline {
	TEXT-DECORATION: underline;
}
#container div.mainContent div.lContent P.table_caption STRONG {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(/wws/japan/e/asw_common/inflight/guide/common/image/h2_border-left.gif) no-repeat left top;
	COLOR: #17185b;
	PADDING-TOP: 0px;
}
#container div.mainContent div.lContent .icon_point {
	MARGIN: 0px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle !important;
}
#container div.mainContent div.lContent .lounge_table TD .icons LI IMG {
	;
}
#container div.mainContent div.lContent .lounge_table_link TD .icons LI {
	DISPLAY: table-cell;
}
#container div.mainContent div.lContent .lounge_table_link TD .icons LI * {
	VERTICAL-ALIGN: middle;
}
